{% extends 'base.html' %} 
{% load static %} 
{% block meta %}
<link rel="stylesheet" href="{% static 'home/css/style.css' %}"/>
{% endblock meta %} {% block content %}
<div class="container"  style="margin-top: 20px;">
  <div class="row text-center"><h2 style="font-size: 55px">Biodata diri</h2></div>
  <div class="row" style="padding-top: 20px">
    <div class="col-md"><img src="{% static 'home/img/selfie.jpg' %}" alt="nafis" width="400" class="img-thumbnail" /></div>
    <div class="col-md">
      <ul>
        Nama : Muhammad Nafis Hibatullah
      </ul>
      <ul>
        NPM : 1906399026
      </ul>
      <ul>
        Angkatan : 2019/Maung
      </ul>
      <ul>
        Hobi : Membaca
      </ul>
      <ul>
        Deskripsi: Baik hati,Senang berteman
      </ul>
      <ul>
        Jurusan : Sistem Informasi
      </ul>
      <ul>
        Kuliah : Universitas Indonesia
      </ul>
      <ul>
        Medsos : Ig, Line, Linkedin
      </ul>
    </div>
  </div>
</div>
{% endblock content %}
